Subject: [bug#41395] [PATCH 1/4] gnu: Update python-iml homepage to https

From: Marius Bakke <[email-masked]>
Date: Tue, 26 May 2020 00:23:26 +0200

Edouard Klein <[email-masked]> writes:

> * gnu/packages/machine-learning.scm (python-iml): s/http/https/

Applied, with a slightly edited commit message to closer follow our
conventions.